
span { behavior: url(/_includes/iepngfix.htc) }

/* gallery */
#accom_gallery { width: 648px; height: 210px; margin: 0px 0px 0px -10px; float:left; display: inline; }
.frame_gallery { clear:both; position: relative; display: block; height:177px; width: 648px; margin: 0; float: left; }
.frame_gallery span { height:220px; width: 648px; display: block; position: absolute; }

#mygallery { margin:0px auto; }

.stepcarousel{
position:relative; /*leave this value alone*/
overflow:scroll; /*leave this value alone*/
width:560px; /*Width of Carousel Viewer itself*/
height:175px; /*Height should enough to fit largest content's height*/
margin: 0 auto;
padding-top: 5px;
font-size:11px;
font-weight:normal;
line-height: 120%;
}
.stepcarousel .belt{
position:absolute; /*leave this value alone*/
left:0;
top:0px;
}
.stepcarousel .panel {
float:left; /*leave this value alone*/
overflow:hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin-right:12px ; /*margin around each panel*/
width:177px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:225px;
margin-top: 32px;
color: #007a60;
text-align: center;
}
.stepcarousel h2{
text-align:left; /*leave this value alone*/
height:25px;
overflow:visible; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px 0px 5px; /*margin around each panel*/
font-size:13px !important;
font-weight:bold;
text-align:left !important;
color: #007a60;
}
.stepcarousel .panel img{
float:left; /*leave this value alone*/
margin:0; /*margin around each panel*/
padding:5px;
border:1px solid #cac9d0; /* image border */
background: #ffffff;
width: 165px;
height: 105px;
}
.stepcarousel a {
color: #007a60;
text-decoration: none;
}
.stepcarousel a:hover {
color: #007a60;
text-decoration: underline;
}